@charset "utf-8";

/* css Reset */


*{margin: 0;padding: 0;  font-family: "Noto Sans KR", '맑은 고딕', sans-serif;font-size: inherit;font-weight: inherit;font-style: inherit;color: inherit;text-decoration: inherit;box-sizing: border-box;}

header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption{display:block}
body{margin:0;padding:0;font-family:'Noto Sans KR', '맑은 고딕', sans-serif;font-weight:400;font-size:16px;color:#000;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;}
p,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,select,button,code,label,em,span,strong{margin:0;padding:0;border:0;font:inherit;color:inherit;word-break:keep-all;}
form{display:inline;margin:0}
img,fieldset{border:0}
img{max-width: 100%;}
hr{display:none}
li{list-style:none}
em,address{font-style:normal}
label,input,select,textarea{vertical-align:middle;-webkit-appearance:none}
legend{position:absolute;left:-5000px;font-size:0;overflow:hidden}
table{width:100%;border-collapse:collapse;border-spacing:0;}
caption{position:relative;left:-5000px;height:0;line-height:0;text-indent:-5000px;overflow:hidden}
a:active,a:visited{text-decoration:none;color:inherit}
a{text-decoration:none;font-size:inherit;font-family:inherit;color:inherit}
label, input, button, select, img {vertical-align:middle}
button{cursor:pointer;/*outline:none;*/background:none}
input[type="button"],input[type="text"],input[type="image"],input[type="submit"],input[type="password"],input[type="tel"],input[type="number"],select,textarea{-webkit-appearance:none;-moz-appearance:none;border-radius:0;box-sizing:border-box;}
input[type="checkbox"]{-webkit-appearance:checkbox;-moz-appearance:checkbox;}
input[type="radio"]{-webkit-appearance:radio;-moz-appearance:radio;}
textarea{resize:none;box-sizing:border-box;}
select{box-sizing:border-box;}
select::-ms-expand{display:none;}
area{outline:none}
